{
  "devDependencies": {
    "@babel/core": "^7.23.9",
    "@babel/preset-env": "^7.23.9",
    "babel-loader": "^10.0.0",
    "resolve-url-loader": "^5.0.0",
    "symlink-webpack-plugin": "^1.1.0",
    "vue-loader": "^17.4.2",
    "vue-template-compiler": "^2.7.16",
    "webpack": "^5.99.7",
    "webpack-cli": "^6.0.1"
  },
  "name": "spot",
  "description": "FindMeSpot & GPX integration",
  "version": "2.0.0",
  "main": "index.js",
  "private": true,
  "scripts": {
    "dev": "webpack --config build/webpack.dev.js",
    "prod": "webpack --config build/webpack.prod.js"
  },
  "keywords": [],
  "author": "Franzz",
  "dependencies": {
    "autosize": "^6.0.1",
    "blueimp-file-upload": "^10.32.0",
    "clean-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^13.0.0",
    "css-loader": "^7.1.2",
    "d3": "^7.8.5",
    "file-loader": "^6.2.0",
    "html-loader": "^5.0.0",
    "jquery": "^3.7.1",
    "jquery-mousewheel": "^3.1.13",
    "jquery.waitforimages": "^2.4.0",
    "maplibre-gl": "^5.4.0",
    "resize-observer-polyfill": "^1.5.1",
    "sass": "^1.97.2",
    "sass-loader": "^16.0.5",
    "simplebar-vue": "^2.3.3",
    "style-loader": "^4.0.0",
    "url-loader": "^4.1.1",
    "vue": "^3.3.8",
    "vue-style-loader": "^4.1.3"
  }
}
